a4128f qt5-qtjsbackend only supports ix86, x86_64 and arm

Authored and Committed by Rex Dieter 7 years ago
    qt5-qtjsbackend only supports ix86, x86_64 and arm
    
        
file modified
+7 -1